/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
}
embed,
iframe,
object,
video {
	max-width: 100%;
}


.white-roz-btn{
    margin: 4px;
    border-color: #000000; 
    background-color: #ffffff; /* Цвет фона */
    background-image: linear-gradient(transparent 50%, #ffc0cb 50%);
}
.white-roz-btn:hover { 
    margin: 4px;
    border-color: #000000;    
    background-color: #ffffff; /* Цвет фона */
    background-image: linear-gradient(transparent 50%, #ffc0cb 50%);
}
.white-red-roz-btn{
    margin: 4px;
    border-color: #000000; 
    background-color: #ffffff; /* Цвет фона */
    background-image: linear-gradient(to top right, #cc0000, #ffffff, #ffc0cb);
}
.white-red-roz-btn:hover { 
    margin: 4px;
    border-color: #000000;    
    background-color: #ffffff; /* Цвет фона */
    background-image: linear-gradient(to top right, #cc0000, #ffffff, #ffc0cb);
}
.white-red-btn{
    margin: 4px;
    border-color: #000000; 
    background-color: #ffffff; /* Цвет фона */
    background-image: linear-gradient(to top right, #ffffff 50%, #cc0000 50%);
}
.white-red-btn:hover { 
    margin: 4px;
    border-color: #000000;    
    background-color: #ffffff; /* Цвет фона */
    background-image: linear-gradient(to top right, #ffffff 50%, #cc0000 50%);
}
.white-btn{
    margin: 4px;
    background: #ffffff;
    border-color: #000000;     
}
.white-btn:hover { 
    margin: 4px;
    border-color: #000000;    
  background-color: #ffffff; 
}
.red-btn{
    margin: 4px;
    background: #cc0000;
    border-color: #000000;    
}
.red-btn:hover {
    margin: 4px;
    border-color: #000000;    
  background-color: #cc0000; 
}
.rozovi-btn{
    margin: 4px;
    background: #ffc0cb;
    border-color: #000000;    
}
.rozovi-btn:hover { 
    margin: 4px;
    border-color: #000000;    
  background-color: #ffc0cb; 
}

/* menu */
#menu {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
  margin-bottom: 20px;
  	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #5bb75b;
	
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}


/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 0px 0;
	margin: 0 0 0px 0;
	min-height: 30px;
}
#top .container {
	padding: 0px 20px 5px 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #3399f3;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
	padding: 6px 2px 0px 2px;
}

#top .sub_reg a {
	color: #337ab7;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
	padding: 6px 2px 0px 2px;
}

#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 1px;
}

#top-links .sub_reg a + a {
	margin-left: 0px;    
}

#top-links a + a {
	margin-left: 15px;
}

.n-icon {
  font-size: 18px;
}
#search {
  margin-bottom: 15px;

}
#cont {
	margin: 15px 0;
	text-align: right;
}

#openreg {
	margin: 15px 0;
}

	@media (max-width: 478px) {
#openreg {
	margin: 0 0 10px;
}
		}

/* cart */
#cart {
	margin: 15px 0;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
.product-thumb {
  margin-bottom: 20px;
  padding: 15px;
  border-radius: 3px;
  overflow: auto;
  transition: all .3s;

}
.product-thumb:hover {
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
}

.price{
margin-top: 5px;
}

.product_name{
margin-top: 10px;
font-size: 18px;
min-height: 60px;
}

.product-thumb .caption {
  min-height: 220px;
}
.product-thumb .image img {
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 767px) {
  .product-list .product-thumb .image {
    float: left;
    padding: 0 20px 0 2px;
  }
}
@media (max-width: 1200px) {
  .product-grid .product-thumb .caption {
    min-height: 240px;
  }
}
@media (max-width: 767px) {
  .product-list .product-thumb .caption,
  .product-grid .product-thumb .caption {
    min-height: 0;
  }
}
.product-thumb .rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  font-size: 8px;
}
.rating .fa-star-o {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #FC0;
  font-size: 15px;
}
.rating .fa-star + .fa-star-o {
  color: #FC0;
}
.thumbnails {
  overflow: auto;
  clear: both;
  list-style: none;
  padding: 0;
  margin-left: -20px;
}
.thumbnails > li {
  margin-left: 20px;
}
.thumbnails > img {
  width: 100%;
}
.image-additional a {
  margin-bottom: 20px;
  padding: 5px;
  display: block;
  border: 1px solid #ddd;
}
.thumbnails .image-additional {
  float: left;
  margin-left: 20px;
}
footer {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #ddd;
}
.powered {
  font-size: 10px;
  font-weight: bold;
}
.product-data .sp {
  display: inline-block;
  min-width: 150px;
}
.buttons {
  margin: 2em 0;
  padding: 5px 0;
}
.pagination {
  margin: 0;
}
.required .control-label:before {
  content: '* ';
  color: #a94442;
  font-weight: bold;
}
@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
     width: 100%;
  }
  #column-left + #content .product-layout .col-md-3 {
     width: 50%;
  }
  #column-left + #content + #column-right .product-layout .col-md-3{
     width: 100%;
  }
  #content + #column-right .product-layout .col-md-3{
     width: 100%;
  }
}
#column-left .product-layout,
#column-right .product-layout {
  width: 100%;
}
